@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}
.background {
	background-image: url(images/background.jpg);
	width: 1366px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
}
.nav {
	background-color: #609;
	height: auto;
	width: 1366px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
	text-align: center;
	font-size: 18px;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 17px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Header {
	background-image: none;
	height: 175px;
	width: 1366px;
}
.footer {
	text-align: center;
	background-color: #609;
	color: #FFF;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	width: 1366px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-bottom: 8px;
}
li {
	background-color: #609;
	float: left;
	list-style-type: none;
}
li a {
	display: block;
	background-color: #660099;
	height: 40px;
	width: 250px;
}

	
	.crossfade > figure {
	animation: imageAnimation 30s linear infinite 0s;
	backface-visibility: hidden;
	background-size: cover;
	color: transparent;
	height: 500px;
	left: auto;
	opacity: 0;
	top: 0px;
	width: 750px;
	z-index: 0;
	clip: rect(auto,auto,auto,auto);
	position: absolute;
	margin-top: 232px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	right: auto;
}
a:link {
	color: #fff;
	text-decoration: none;
}
.bottom {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	height: 460px;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
}
.column1 {
	float: left;
	height: 430px;
	width: 500px;
	margin-top: 20px;
	background-color: #609;
}
.column2 {
	float: right;
	height: 430px;
	width: 300px;
	margin-top: 20px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	color: #CCC;
	background-color: #609;
}
a:visited {
	color: #fff;
	text-decoration: none;
}
a:hover {
	color: #999;
}
.crossfade > figure:nth-child(1) { background-image: url('1.jpg'); }

.crossfade > figure:nth-child(2) {
  animation-delay: 6s;
  background-image: url('2.jpg');
}

.crossfade > figure:nth-child(3) {
  animation-delay: 12s;
  background-image: url('3.jpg');
}

.crossfade > figure:nth-child(4) {
  animation-delay: 18s;
  background-image: url('4.jpg');
}

.crossfade > figure:nth-child(5) {
  animation-delay: 24s;
  background-image: url('5.jpg');
}
.crossfade > figure:nth-child(1) { background-image: url('1.jpg'); }

.crossfade > figure:nth-child(2) {
  animation-delay: 6s;
  background-image: url('2.jpg');
}

.crossfade > figure:nth-child(3) {
  animation-delay: 12s;
  background-image: url('3.jpg');
}

.crossfade > figure:nth-child(4) {
  animation-delay: 18s;
  background-image: url('4.jpg');
}

.crossfade > figure:nth-child(5) {
  animation-delay: 24s;
  background-image: url('5.jpg');
}
@keyframes 
imageAnimation {  0% {
 animation-timing-function: ease-in;
 opacity: 0;
}
 8% {
 animation-timing-function: ease-out;
 opacity: 1;
}
 17% {
 opacity: 1
}
 25% {
 opacity: 0
}
 100% {
 opacity: 0
}
}
.slideshow {
	height: 500px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	visibility: visible;
	background-color: #000;
}
a:active {
	color: #FFF;
	text-decoration: none;
}
.video {
	width: 370px;
	margin-right: auto;
	margin-left: auto;
	
}

.gallery {
	display: flex;
	padding: 85px;
	transition: .3s;
	
	&:hover &__image {
		filter: grayscale(1);
	}
	
	&__column {
		display: flex;
		flex-direction: column;
		width: 25%;
	}
	
	&__link {
		margin: 2px;
		overflow: hidden;
		
		&:hover {
			.gallery__image {
				filter: grayscale(0);
			}
			
			.gallery__caption {
				opacity: 1;
			}
		}
	}
	
	&__thumb {
		position: relative;
	}
	
	&__image {
		display: block;
		width: 100%;
		transition: .3s;
		
		&:hover {
			transform: scale(1.1);
		}
	}
	
	&__caption {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 25px 15px 15px;
		width: 100%;
		font-family: 'Raleway', sans-serif;
		font-size: 16px;
		color: white;
		opacity: 0;
		background: linear-gradient(0deg, rgba(0, 0, 0, .5) 0%, rgba(255, 255 ,255 , 0) 100%);
		transition: .3s;
	}
}

